/* First Level UL List */
#accordion {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 93%;
}
#accordion li {
	width: 180px;
}
 #accordion li a {
	display: block;
	width: 161px;
	outline:none;
	/* color: #5d5d5d;*/

    }
	
/* Using CSS Sprite for menu item */
/* premium */
#accordion li.top a.first { 
	background-image: url(../images/accordion/toplistitem1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #5d5d5d;
    }
/* premium */ 
    #accordion li.top a.first:hover, .firstOver, #accordion li.top a.active {
	background-image: url(../images/accordion/toplistitem1_over.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #FFF;
    }
	
	/* standard */
#accordion li.standardtop a.first { 
	background-image: url(../images/accordion/toplistitem2.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #5d5d5d;
    }
/* standard */ 
    #accordion li.standardtop  a.first:hover, .firstOver, #accordion li.standardtop  a.active {
	background-image: url(../images/accordion/toplistitem2_over.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #FFF;
    }
	/* ctc */
#accordion li.ctc a.first { 
	background-image: url(../images/accordion/ctc.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #5d5d5d;
    }
/* ctc */ 
    #accordion li.ctc  a.first:hover, .firstOver, #accordion li.ctc  a.active {
	background-image: url(../images/accordion/ctc.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #FFF;
    }
	/* specialty */
#accordion li.specialtytop a.first { 
	background-image: url(../images/accordion/toplistitem3.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #5d5d5d;
    }
/* specialty */ 
    #accordion li.specialtytop  a.first:hover, .firstOver, #accordion li.specialtytop  a.active {
	background-image: url(../images/accordion/toplistitem3_over.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 26px;
	padding-left: 20px;
	padding-top: 118px;
	color: #FFF;
    }
	
	
	#accordion li a.all .active {
	background-image: url(../images/accordion/listitem_header.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	padding-left: 20px;
	padding-top: 15px;
    }
 
    #accordion li a.all:hover, .allOver { /* Other headers on rollover*/
	background-image: url(../images/accordion/listitem_headerdown.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	padding-left: 20px;
	padding-top: 15px;
	color: #FFF;
	padding-right: 0px;
    }	
	 #accordion li a#patio:hover, #patioOver { /* Patio Rollover - no arrow*/
	background-image: url(../images/accordion/activehoverpatio.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	padding-left: 20px;
	padding-top: 15px;
	color: #FFF;
    }
	#container #leftsidebar #accordion  #patio.active {/* Patio Header - no arrow*/
	background-image: url(../images/accordion/activehoverpatio.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	padding-left: 20px;
	padding-top: 15px;
	color: #FFF;
}
	
/* Second Level UL List*/
    #accordion ul {
	width:180px;
	margin:0;
	padding:0;
	display:none;
	background-image: url(../images/accordion/bg.png);
	background-repeat: repeat-y;
	background-position: 0 0;
    }
	 #accordion ul li {
	height:30px; /* sizes */
        }
		
		 #accordion ul.patiolist li {
	height:50px; /* sizes of list for patio */
        }
		
		#accordion ul.patiolist li a {/* styling of submenu item for patio */
	width:132px;
	height:45px;
	margin-left:15px;
	padding-top:5px;
	/*color:#0D4383;*/
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-left: 20px;
	text-indent: 0px;
        }
		
		
		/* styling of submenu item */
#accordion ul li a {
	width:152px;
	height:25px;
	margin-left:15px;
	padding-top:5px;
	text-indent:20px;
	/*color:#0D4383;*/
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
        }
/* remove border bottom of the last item */
        #accordion ul li a.last {
            border-bottom: none;
        }   
.bottom {
	background-image: url(../images/accordion/bottom.png);
	height: 25px;
	width: 180px;
	background-repeat: no-repeat;
}

ul.menu li a:hover { /*Rollover of shed sizes */
	color:#333;
}

#accordion li a.active { /*Headers Active*/
	background-image: url(../images/accordion/listitem_headerdown.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	padding-left: 20px;
	padding-top: 15px;
	color: #FFF;
}

ul.menu li .all, ul.menu li #patio { /*Headers by Default*/
	background-image: url(../images/accordion/listitem_header.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 28px;
	padding-left: 20px;
	padding-top: 15px;
	color: #5d5d5d;
	padding-right: 0px;
}
#accordion .on {
	color: #333;
}
